Bu Başlığı Değerlendirin

vBulletin 3 - Chrome da gelismis editör ac

10-20-2012 Tarihinde saat 04:52alptraum tarafından yazıldı

Chrome tarayicisinda vBulletin 3 serisinde ne yazik ki gelismis editör kullanilamiyor. O yüzden asagidaki Chrome eklentisini tarayiciniza kurmaniz gerekmekte. Kurdugunuz takdirde vb3 serisinde gelismis editör kullanabilirsiniz fakat vb4 versiyonlarinda bir forum a girdiginizde mesaj yazmak istediginizde ya da yazdiginiz mesaji düzenlemek istediginizde bu eklenti problem cikaracaktir.

Link : http://goo.gl/MGCgd
Etiket vBulletin
Okunma 1401 Yorumlar 0 Blog Başlığını Email ile Gönder
Toplam Yorumlar 0

Yorumlar